CVE Vulnerabilities

CVE-2004-0497

Published: Dec 06, 2004 | Modified: Oct 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unknown vulnerability in Linux kernel 2.x may allow local users to modify the group ID of files, such as NFS exported files in kernel 2.4.

Affected Software

Name Vendor Start Version End Version
Mandrake_multi_network_firewall Mandrakesoft 8.2 8.2
Linux Conectiva 10 10
Red Hat Enterprise Linux 2.1 RedHat kernel *
Red Hat Enterprise Linux 2.1 RedHat kernel *
Red Hat Enterprise Linux 3 RedHat kernel-0:2.4.21-15.0.3.EL *
Kernel-source-2.4.27 Ubuntu dapper *
Kernel-source-2.4.27 Ubuntu edgy *

References